Bug 79945 - ttmkfdir segfaults during xfs initscript
Summary: ttmkfdir segfaults during xfs initscript
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ttmkfdir (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 04:54 UTC by David Joo
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 23:21:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Joo 2002-12-18 04:54:24 UTC
Description of problem:
When starts reboots after installation XFS gives an segfault message
Segfault ttmkfdir -d . -o fonts.scale

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. install and reboot
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Mike A. Harris 2002-12-18 19:27:17 UTC
That is ttmkfdir segfaulting, not xfs.


Note You need to log in before you can comment on or make changes to this bug.